/* I keep this seperate from /include/cult.h because
  while alot of objects neeed the things defined in
  cult.h, most wouldnt need the heirachy array */
  
static array heirachy =
  ({
    "member",
    "acolyte",
    "initiate",
    "priest",
    "high priest",
    "leader"
  });

/*
 * percentage of members who can be at this level. If the percentage
 * turns out to be 0, it's 1 by default.
 */
#define PERCENT_RANK ({ 100, 100, 35, 20, 5, 0 })
/* High priests */
#define PERCENT_HIGH 5
/* Priests */
#define PERCENT_PRIEST 20
/* Initiates */
#define PERCENT_INITIATE 35
